Affected packages

Packages affected by mesa-libEGL upgrade from 19.2.2-1.fc32 to 19.2.2-3.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
supertuxkart build 2 a month ago
kwin build 2 a month ago
weston build 3 a month ago
danmaq build 3 a month ago
pgmodeler build 3 a month ago
deepin-image-viewer build 3 a month ago
deepin-qml-widgets build 3 a month ago
engrid build 3 a month ago
mir build 3 a month ago
enki build 4 a month ago
mnemosyne build 4 a month ago
mingw-wine-gecko build 4 a month ago
tigervnc build 4 a month ago
elementary-greeter build 4 a month ago
piglit build 4 a month ago
totem build 4 a month ago
tachyon build 4 a month ago
gthumb build 4 a month ago
gala build 4 a month ago
openscad build 4 a month ago
gr-iio build None 25 days ago
gr-rds build None 25 days ago
gr-fcdproplus build None 25 days ago
gr-iqbal build None 25 days ago
gr-hpsdr build None 25 days ago
petpvc build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by mesa-libEGL upgrade from 19.2.2-1.fc32 to 19.2.2-3.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.